# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'telepathy/version'

Gem::Specification.new do |spec|
  spec.name          = "telepathy"
  spec.version       = Telepathy::VERSION
  spec.authors       = ["Austin Vecchio"]
  spec.email         = ["au.vecchio@gmail.com"]

  spec.summary       = %q{A simple http proxy for DOM inspection}
  spec.description   = %q{An http proxy that allows for javascript injections for DOM inspection}
  spec.homepage      = "https://github.com/avecchio/telepathy"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "rest-client", "~> 1.8"
  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
